.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u53220-3
{
	font-family: open-sans-n4, sans-serif;
}

#u53283-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53303-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53243-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53233-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53249-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53276-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53270-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53262-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53299-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53292-4
{
	font-family: open-sans-n4, sans-serif;
}

#u53019-10,#u53026-2,#u53026-4,#u53026-6,#u53052-10,#u53069-2,#u53069-4,#u53069-6,#u59486-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59500-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59497-4
{
	font-family: open-sans-n4, sans-serif;
}

#u59503-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61195-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61194-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61202-4
{
	font-family: open-sans-n4, sans-serif;
}

#u52989-8,#u53010-12,#u53026-8,#u53027-4,#u53058-12,#u53069-8,#u53077-4,#u53012-9,#u53005-4,#u53008-4,#u53003-4,#u53025-4,#u53067-8,#u53051-4,#u53070-4,#u53054-4,#u53970-4,#u59512-4,#u61184-4,#u62028-10,#u62035-4,#u62032-8
{
	font-family: open-sans-n3, sans-serif;
}

